.logo {background-color:transparent;height:auto;line-height:initial;margin:5px 0;}

/*lorenzo*/
.cookie-banner .btn-banner {color: #ffffff!important;}
.tit-nuovoufficio{font-family: Raleway,sans-serif;font-size: 15px;font-weight: 900;text-transform: uppercase;text-align: left;color: #ff0000;}
/*.nuovo-ufficio .section-tit-ufficio{font-family: Raleway,sans-serif;font-size: 35px;font-weight: 900;text-transform: uppercase;text-align: center;color: #ff0000;animation:animate 5s linear infinite; text-shadow: 2px 2px 0px #FFFFFF, 5px 4px 0px rgba(0,0,0,0.15);}
@keyframes animate{
	0%,80%
	{
		color: #ff0000;
	}
	100% 
	{
		color: #000000;
	}
}*/